///-----------------------------------------------------------------
///   Author : Juan David Jaramillo                    
///   Date   : 23/04/2019 17:04
///-----------------------------------------------------------------

public enum TimeFormat
{
    Normal,
    Sexagesimal,
}
